petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisSetLimits

Sets the limits (in user coords) of the axis

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetLimits(PetscDrawAxis axis,PetscReal xmin,PetscReal xmax,PetscReal ymin,PetscReal ymax)

Logically Collective on PetscDrawAxis Many br

### Input Parameters

| axis | - the axis Many br
| xmin,xmax | - limits in x Many br
| ymin,ymax | - limits in y Many br

### Options Database

-drawaxis_hold -hold the initial set of axis limits for future plotting Many br

Many br

### See Also

PetscDrawAxisSetHoldLimits()

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages